<form ng-submit="create()">
	<div class="container">
	    <label><b>Month</b></label>
	    <input type="number" placeholder="Enter Month" name="month" ng-model="payroll.year" required>
	
	    <label><b>Year</b></label>
	    <input type="number" placeholder="Enter Year" name="year" ng-model="payroll.month" required>
	
	    <label><b>Description</b></label>
	    <input type="text" placeholder="Enter Description" name="description" ng-model="payroll.description">
  
	    <div class="clearfix">
	      <button type="button" class="cancelbtn" ng-click="cancel()">Cancel</button>
	      <button type="submit" class="signupbtn">Create Payroll</button>
	    </div>
  </div>

</form>